# CSS for calendar - default


	body {
		font-size:13px;
	}
	table {
		border-collapse:collapse;
	}
	a	{
		text-decoration:none;
	}
	a:hover{
		text-decoration:underline;
	}
	label {
		cursor:pointer;
	}
	
	/* general classes */
	.data_table {
		padding:2px 6px 2px 6px;
		font-size:12px;
		background-color:#f1f1f1;
	}
	.data_title {
		font-size:25px;
	}
	.data_top_row, .data_bottom_row {
		background-color:#C3D1D4;
		padding:2px 6px 2px 6px;
		font-size:12px;
	}
	
	#quickFilter {
		width:120px;
		font-size:11px;
		font-family:arial; 
		overflow:hidden;
		border: #ffffff solid 1px;
		background-color:#ffffff;
	}
	#filterDiv {
		 border:solid 2px #800000; 
		 background-color:#ffffff; 
		 padding:2px 2px 2px 2px;
	}
	#currDate {
		width:60px; 
		font-size:10px;
		font-family:arial; 
		height:15px;
		border:solid #ffffff 1px;
	}
	#cal_table {
		 width:100%;
		 height:100%;
	}
	
	/* search form */
	#calKeywords {
		width:200px;
	}
	/* --------- search results --------------------*/
	.noResultsTdClass {
		color:#aa0000;
		background-color:#ffffff;
		font-size:19px;
	}
	.searchResPastDate {
		color:#888888;
	}
	.searchResNowDate {
		color:#000000;
		font-weight:bold;
	}
	.searchResFutureDate {
		color:#000000;
	}
	/* -------  day view ------------ */
	.day_hour {
		background-color:#e0e0e0;
		border-style:solid;
		border-width:0px 0px 1px 0px;
		border-color:#909090;
		vertical-align:top;
		font-size: 12px;
		white-space:nowrap;
		width:35px;
	}
	.day_hour_event {
		background-color:#e0e0e0;
		border-style:solid;
		border-width:0px 0px 1px 0px;
		border-color:#909090;
		vertical-align:top;
		font-size:13px;
	}
	.day_event {
		width:100%;
		border:solid 1px #000000;
		margin:0px 0px 1px 0px;
		cursor:pointer;
		font-size:14px;
	}
	/* -------  week view ------------ */
	.week_day { 
		width:116px;
		height:470px;
		vertical-align:top;
		font-size:11px;
		background-color:#e0e0e0;
		color:#000000;
		border:1px solid #000000;
	}
	.week_restday { 
		width:116px;
		height:470px;
		vertical-align:top;
		font-size:11px;
		background-color:#b0b0b0;
		color:#000000;
		border:1px solid #000000;
	}
	.week_empty { 
		width:116px;
		height:470px;
		vertical-align:top;
		font-size:11px;
		background-color:#ffffff;
		color:#000000;
		border:1px solid #000000;
	}
	.week_today { 
		width:116px;
		height:470px;
		vertical-align:top;
		font-size:11px;
		background-color:rgb(206,217,193);
		color:#000000;
		border: 1px solid #000000;
		}
	.week_selected { 
		width:116px;
		height:470px;
		vertical-align:top;
		font-size:11px;
		background-color:#b5c2ce;
		color:#000000;
		font-weight :normal;
		border:1px solid #000000;
	}
	.week_date {
		margin:2px;
		font-size:15px;
	}
	.week_event {
		border-style:solid;
		border-color:#000000;
		border-width: 1px 0px 1px 0px;
		margin:0px 0px 2px 0px;
		cursor:pointer;
		width:100%;
		font-size:14px;
	}
	
	.week_wdays_line 	{
		background-color:#dddddd; 
		color:#000000;
		font-size:15px; 
		text-align:center;
		font-weight:bold;
		border:1px solid #000000;
	}
	/* -------  month view ------------ */
	.month_title {
		background-color:#ffffff;
		color:#000000;
		border:1px solid #000000;
		padding:1px 4px 1px 4px;
	}
	.month_day { 
		width:116px;
		height:75px;
		vertical-align:top;
		font-size:11px;
		background-color:#e0e0e0;
		color:#000000;
		border:1px solid #000000;
	}
	.month_restday { 
		width:116px;
		height:75px;
		vertical-align:top;
		font-size:11px;
		background-color:#b0b0b0;
		color:#000000;
		border:1px solid #000000;
	}
	.month_empty { 
		width:116px;
		height:75px;
		vertical-align:top;
		font-size:11px;
		background-color:#ffffff;
		color:#000000;
		border:1px solid #000000;
	}
	.month_today { 
		width:116px;
		height:75px;
		vertical-align:top;
		font-size:11px;
		background-color:rgb(206,217,193);
		color:#000000;
		border:1px solid #000000;
	}
	.month_selected { 
		width:116px;
		height:75px;
		vertical-align:top;
		font-size:11px;
		background-color:#b5c2ce;
		color:#000000;
		font-weight :normal;
		}
	.month_date {
		margin:2px;
		font-size:15px;
	}
	
	.month_wdays_line 	{
		background-color:#dddddd; 
		color:#000000;
		font-size:15px; 
		text-align:center;
		font-weight:bold;
		border:1px solid #000000;
	}	
	
	.monthEvent {
		margin:0px 0px 2px 0px;
		padding: 1px 2px 1px 2px;
	}
	/* -------  mini month view ------------ */
	.mini_title {
		background-color:#ffffff;
		border:1px solid #000000;
	}
	.mini_title_td {
		font-size:13px;
		text-align:center; 
		white-space: nowrap;
	}
	.mini_day { 
		font-size:11px;
		width:13px;
		text-align: center;
		background-color:#e0e0e0;
		color:#000000;
		cursor:pointer;
		border:1px solid #000000;
	}
	.mini_day_over {
		font-size:11px;
		width:13px;
		text-align: center;
		background-color:#dbdb9b;
		color:#000000;
		cursor:pointer;
		border:1px solid #000000;
	}
	.mini_restday { 
		font-size:11px;
		width:13px;
		text-align: center;
		background-color:#b0b0b0;
		color:#000000;
		cursor:pointer;
		border:1px solid #000000;
	}
	.mini_restday_over { 
		font-size:11px;
		width:13px;
		text-align: center;
		background-color:#dbdb9b;
		color:#000000;
		cursor:pointer;
		border:1px solid #000000;
	}
	.mini_empty { 
		font-size:11px;
		width:13px;
		text-align: center;
		background-color:#ffffff;
		color:#000000;
		cursor:pointer;
		border:1px solid #000000;
	}
	.mini_empty_over { 
		font-size:11px;
		width:13px;
		text-align: center;
		background-color:#dbdb9b;
		color:#000000;
		cursor:pointer;
		border:1px solid #000000;
	}
	.mini_today { 
		font-size:11px;
		width:13px;
		text-align: center;
		background-color:rgb(206,217,193);
		color:#000000;
		cursor:pointer;
		border:1px solid #000000;
	}
	.mini_today_over { 
		font-size:11px;
		width:13px;
		text-align: center;
		background-color:#dbdb9b;
		color:#000000;
		cursor:pointer;
		border:1px solid #000000;
	}
	.mini_selected { 
		font-size :11px;
		width:13px;
		text-align: center;
		background-color:#b5c2ce;
		color:#000000;
		cursor:pointer;
		
		font-weight :normal;
		border:1px solid #000000;
	}
	.mini_selected_over { 
		font-size :11px;
		width:13px;
		text-align: center;
		background-color:#dbdb9b;
		color:#000000;
		cursor:pointer;
		
		font-weight :normal;
		border:1px solid #000000;
	}
	
	/* -------  event card view ------------ */
	.eventTitle {
		background-color:transparent; 
		color:#0000080; 
		padding:2px;
	}
	.eventData {
		background-color:rgb(224,224,224); 
		color:#000000; 
	}
	#eventShowUrl {
		text-decoration:underline;
	}
	.eventSubTable {
		color:#000000; 
	}
	
	.subjectIconImg {
		padding:4px;
	}
	
	.eventShowEditButton {
		width:22px;
		height:18px;
		cursor:pointer;
		background-color:#ffff00;
		background-image:url('/htm-webaxy/cal2/bedit.gif');
	}
	.eventShowDelButton {
		width:22px;
		height:18px;
		cursor:pointer;
		background-color:#ffff00;
		background-image:url('/htm-webaxy/cal2/bdel.gif');
	}
	#eventShowTitle {
		font-size:20px;
		
	}
	/* edit event form  */
	
	#placeComment {
		border: 1px solid #000080;
		background-color:#f1f1f1;
		width:560px;
		padding:3px;
	}
	/*------- buttons and images ---------------------------- */
	
	.cat_icon_button {
		height:18px;
	}
	.eventBullet {
		border-width:0px;
	}
	.imgButtons {
		cursor:pointer;
		background-color:#ffff00;
	}
	
	.closeWindowButton {
		width:16px;
		height:14px;
		cursor:pointer;
		border-widh:0px;
		background-image:url('/htm-webaxy/select/close.gif');
	}
		
	.gotoTodayGif {
		width:22px;
		height:18px;
		cursor:pointer;
		border-widh:0px;
		background-image:url('/htm-webaxy/cal2/today.gif');
	}
	.gotoTodayGif:hover {
		
	}
	
	.gotoPlusGif {
		width:22px;
		height:18px;
		cursor:pointer;
		border-widh:0px;
		background-image:url('/htm-webaxy/cal2/next.gif');
	}
	.gotoPlusGif:hover {
		
	}
	
	.gotoMinusGif {
		width:22px;
		height:18px;
		cursor:pointer;
		border-widh:0px;
		background-image:url('/htm-webaxy/cal2/back.gif');
	}
	.gotoMinusGif:hover {
		
	}
	
	.editButton {
		width:22px;
		height:18px;
		cursor:pointer;
		background-color:#ffff00;
		background-image:url('/htm-webaxy/cal2/bedit.gif');
	}
	.deleteButton {
		width:22px;
		height:18px;
		cursor:pointer;
		background-color:#ffff00;
		background-image:url('/htm-webaxy/cal2/bdel.gif');
	}
	.viewButton {
		width:22px;
		height:18px;
		cursor:pointer;
		background-color:#ffff00;
		background-image:url('/htm-webaxy/cal2/view.gif');
	}
	.editPeriodicButton {
		width:22px;
		height:18px;
		cursor:pointer;
		background-color:#ff9999;
		background-image:url('/htm-webaxy/cal2/pedit.gif');
	}
	.deletePeriodicButton {
		width:22px;
		height:18px;
		cursor:pointer;
		background-color:#ff9999;
		background-image:url('/htm-webaxy/cal2/pdel.gif');
	}
	
	.calButton {
		width:17px;
		height:18px;
		cursor:pointer;
		border-widh:0px;
		background-image:url('/htm-webaxy/select/cal.gif');
	}
	.minimonthPlusGif {
		width:16px;
		height:14px;
		cursor:pointer;
		border-widh:0px;
		background-image:url('/htm-webaxy/select/left.gif');
	}
	.minimonthMinusGif {
		width:16px;
		height:14px;
		cursor:pointer;
		border-widh:0px;
		background-image:url('/htm-webaxy/select/right.gif');
	}
	.miniMonthCalGif {
		width:17px;
		height:18px;
		cursor:pointer;
		border-widh:0px;
		background-image:url('/htm-webaxy/select/cal.gif');
	}
	
	.filterNotActiveButton {
		width:22px;
		height:18px;
		border-widh:0px;
		background-image:url('/htm-webaxy/cal2/filter1.gif');
		background-color:transparent;
	}
	.filterDefaultButton {
		width:22px;
		height:18px;
		border-widh:0px;
		background-image:url('/htm-webaxy/cal2/filter3.gif');
		background-color:transparent;
	}	
	.filterActiveButton {
		width:22px;
		height:18px;
		border-widh:0px;
		background-image:url('/htm-webaxy/cal2/filter2.gif');
		background-color:transparent;
	}	
	
	.sortUpButton {
		width:7px;
		height:7px;
		cursor:pointer;
		border-widh:0px;
		background-image:url('/htm-webaxy/multimedia/bullets/up9.gif');
	}
	.sortDownButton {
		width:7px;
		height:7px;
		cursor:pointer;
		border-widh:0px;
		background-image:url('/htm-webaxy/multimedia/bullets/do9.gif');
	}
	